#leftnav {
	margin: 12px 0;
}

ul.accordion, ul.accordion ul {
  list-style-type:none;
  margin: 0 auto;
  padding: 0;
  width: 180px;
}

ul.accordion a {
  display: block;
  text-decoration: none;	
}

ul.accordion li {
  /*margin-top: 1px;*/
 /* IE6 fix to get rid of spacing between items */
  display: inline;
}

ul.accordion > li > a.accordion-active {
	background-color: #86a761;
	color: #FFFFFF;
	focus: none;
}
ul.accordion li a + ul {
	display:none;
}
/*a.accordion-active + ul, a.item-active + ul */
ul.accordion li a.accordion-active + ul,  ul.accordion li ul li a.item-active + ul{
	display:block;
}
ul.accordion li a {
  color: #FFF;	
  padding: 0.5em;
  border-bottom: 1px solid #FFF;
	focus: none;
}
ul.accordion li:first-child a {
  border-top: 1px solid #FFF;
}
ul.accordion li a:hover {
 /* background-color: #dadada; */
	background-color: #86A761;
}

ul.accordion > li > ul {
	width: 175px;
	margin-left: 5px;
}

ul.accordion li ul li a {
	 padding-left: 10px;
	color: #D2DEC3; 
	border-bottom: 1px solid #FFF !important;
	border-top: none  !important;
	 font-weight: normal;
}

ul.accordion li ul li a:hover, ul.accordion li ul li a.item-active, ul.accordion ul li a.accordion-active  {
  background-color: #C3D3B0;
  color: #789c4d;
  /*border-left: 5px #C4D3AE solid;
  padding-left: 5px;
  color: #C4D3AE; */
  focus: none;
}

ul.accordion ul li ul {
	margin-left: 8px;
	border-top: none;
	border-bottom: none;
}
ul.accordion ul li ul li a {
	font-size: 75%;
}